 //如果是img的src="/", 则隐藏掉
    //box_str: img的父级，传入一个类名 用于确定某个区域，
    //zi_str：  遍历的元素的，传入img
    function find_src(box_str,zi_str){
         $("."+box_str).find($("img")).each(function(){
               var src_val=$(this).attr("src");
            if(src_val=="/"){
                $(this).hide();
            }
          });
    }
//===========================================
//以上方法区
//===========================================
$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//删除弹窗提示
	$('.ngro-Jclick-shanchubi').on("click", function() {           
		return confirm('确定要删除该栏目吗？');       
	})
	$('.ngca-Ysj-change').on('change', function() {
		window.open(this.options[this.selectedIndex].value, '_self');
	});
	$('.zty-sort').change(function() {
		var sort = $(this).val();
		var value = $(this).next().val().split(',');
		value[1] = sort;
		$(this).next().val(value.join(','));
	})
	//页面中的input按钮事件
	$('.tpl-switch').find('.tpl-switch-btn-view').on('click', function() {
		$(this).prev('.tpl-switch-btn').prop("checked", function() {
			if ($(this).is(':checked')) {
				return false;
			} else {
				return true;
			}
		})
	})
	 //如果是img的src="/", 则隐藏掉
            find_src("js_img","img");

})